Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/knowledge-bases/{kb_id}/documents \ --header 'x-api-key: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "knowledge_base_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "metadata": {}, "active_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "version_number": 123, "state": "<string>", "scan_status": "<string>", "source_type": "<string>", "chunk_count": 123, "token_count": 123, "segment_count": 123, "version_count": 0, "download_url": "<string>", "normalized_download_url": "<string>", "sensitivity": "internal", "sensitivity_level": 10, "pii_status": "<string>", "safe_title": "<string>", "pii_sensitivity": "<string>", "pii_coverage_status": "<string>" } ], "has_more": true, "next_cursor": "<string>" }
1 <= x <= 200
Successful Response
Show child attributes
Was this page helpful?